/***Responsive CSS***/


#powered-by-jobAdder { display: none !important; }
.ja-application-submitted {
    padding-top: 150px;
}

@media (min-width: 768px){
  .ja-job-search .ja-field-container {
	}
}

@media (min-width: 801px){
    .ja-field-container .ja-field select, .email-job select{
        border-radius: 0;
    }
    
    .ja-field-container .ja-field input, .email-job:nth-of-type(1) input{
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    
    .ja-field-container:nth-of-type(2) .ja-field select { border-top-left-radius: 3px; border-bottom-left-radius: 3px;}
    
    .banner-btn{
        width: 40%;
    }
    
    .search-btn.btn{
        float:left;
    }
    
    .contact-us-1st, .contact-us-2nd, .contact-us-submit, .about-us-1st, .about-us-2nd{
        width:50%;
    }
    
	  input.ja-button {
	      border-top-left-radius: 0px !important;
	      border-bottom-left-radius: 0px !important;
	  }
    .apply input.ja-button, .ja-job-apply .ja-submit input.ja-button {
	      border-top-left-radius: 3px !important;
	      border-bottom-left-radius: 3px !important;
	  }
    
    .contractors-submit, .contract-options-submit { border-radius: 3px !important; margin-right: 15px; }
    .ja-job-apply .ja-field-container { width: 100%; float: none; }
}
@media (min-width: 992px){
	.contractors-submit, .contract-options-submit { margin-right: 0px; }
    
  .btn-icon-email {
      border-top-left-radius: 0px !important;
      border-bottom-left-radius: 0px !important;
  }
  .ja-job-search .ja-field-container {
	    width: 22.7% !important;
	}
}
@media (min-width: 1200px){
  .ja-job-search .ja-field-container {
	    width: 23.1% !important;
	}
}

@media screen and (max-width: 1024px) and (min-width: 768px){
    
    .about-us-1st {
        padding-right: 15px;
    }
    
    .about-us-2nd {
        padding-left: 15px;
        padding-right: 15px;
    }

    ul.dropotron {
        width: inherit;
    }
    .dropotron > li{
        padding: 0px 15px;
    }
    
    #nav > ul > li a{
        font-size: 16px;
        padding: 10px 0px;
    }
    
    #nav > ul > li{
        margin-left: 1.5em;
        padding: 4px 0px;
    }
    
    #nav > ul > li.opener span{
        top: 14px;
        right: -20px;
    }
    
    .email-job:nth-of-type(2) select{
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .email-job:nth-of-type(3) select{
        border-radius: 0px;
    }
    
    .email-job:nth-of-type(4) select{
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    
    .email-job, .email-job-submit{
        padding:0;
    }
    
    .email-job input, .email-job select{
         margin-bottom: 10px;
     }
     
     .email-job-submit input[type="submit"] {
        width: 120px;
        float: right;
    }
    
    .job{
        width: 45.8% !important;
        margin: 15px;
    }
    
    #resumeform, #referralform {
        margin-top: 20px;
    }
    
    .job .view-details{
        padding: 15px 0px;
    }
    
    .job-search-container .view-details {
        width: 100%;
        max-width: 280px;
        left: auto;
        right: 15px;
    }
    #home-body .main-body{
        padding-top:1em;
    }
    
    #banner{
        height:25em;
    }
    
    .banner-btn{
        width: 40%;
    }
    
    .search-btn.btn{
        width:100%;
    }
    
    .site-logo{
        width:130px;
    }
}
@media screen and (max-width:992px){
    
    .contractors-field-holder-2, .contract-options-field-holder-2 {
        padding: 0px 15px;
    }
    
    .contractors-field-border-2, .contract-options-field-border-2 {
        border: 0px;
        padding-left: 0px;
    }
    .contractors-field-holder-1, .contract-options-field-holder-1 { padding: 0px 15px; }
		.contractors-field-holder-3, .contract-options-field-holder-3 { margin-top: 0px; }
		.contractors-submit, .contract-options-submit { max-width: 300px; border-radius: 3px !important; }
}
@media screen and (max-width:800px){
    
    .home-before-footer{
        width:100%;
    }
    
    .home-before-footer-sub{
        width:50%;
    }
    #header, #footer{
		display: none;
	}
	
	#home-body .home-banner-bg{
	    padding:30px;
	}
	
	.banner-btn{
        width: 50%;
    }
    
    .search-btn.btn{
        float:left;
    }
	
	.email-job-submit input[type="submit"] {
        padding:30px;
    }

    #titleBar {
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transition: -moz-transform 0.5s ease;
		-webkit-transition: -webkit-transform 0.5s ease;
		-ms-transition: -ms-transform 0.5s ease;
		transition: transform 0.5s ease;
		display: block;
		height: 44px;
		left: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10001;
		background: #00a9d0;
		height: 75px;
		line-height: 44px;
	}
	#titleBar .title img {
		float: left;
   		 width: 130px;
   		 position: relative;
   		 top: -3px;
   		 left: 10px;
	}
	#titleBar .title {
		display: block;
		position: relative;
		font-weight: 600;
		text-align: center;
		color: #fff;
		z-index: 1;    
		padding: 20px 0 0 20px;

	}

	#titleBar .title em {
		font-style: normal;
		font-weight: 300;
	}

	#titleBar .toggle {
		text-decoration: none;
		border: 0;
		height: 50px;
		right: 10px;
		position: absolute;
		top: 15px; 
		width: 50px;
		z-index: 2;
	}

	#titleBar .toggle:before {
		-moz-osx-font-smoothing: grayscale;
		-webkit-font-smoothing: antialiased;
		font-family: FontAwesome; 
		font-style: normal;
		font-weight: normal;
		text-transform: none !important;
	}

	#titleBar .toggle:before {
		content: '\f0c9';
		display: block;
		height: 44px;
		text-align: center;
		width: 44px;
		color: #fff;
		opacity: 1;
		font-size: 15pt;
	}

	#titleBar .toggle:active:before {
		opacity: 0.75;
	}

	#navPanel {
	    background-color: #00a9d0;
		
		-moz-backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		backface-visibility: hidden;
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		-moz-transition: -moz-transform 0.5s ease;
		-webkit-transition: -webkit-transform 0.5s ease;
		-ms-transition: -ms-transform 0.5s ease;
		transition: transform 0.5s ease;
		display: block;
		height: 100%;
		right: 0;
		overflow-y: auto;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 10002;
	}

	#navPanel .link {
		border-bottom: 0;
		/*border-top: solid 1px rgba(255, 255, 255, 0.05);*/
		color: #fff;
		display: block;
		line-height: 48px;
		padding: 0 1em 0 1em;
		text-decoration: none;
		text-transform: uppercase;
	}


	#navPanel .link:first-child {
		border-top: 0;
	}

	#navPanel .link.depth-0 {
		color: #fff;
		border-top: 1px solid;
		font-weight:600;
	}
	div#navPanel nav a:first-child {
		border-top: 0 !important;
		font-weight:600;
	}

	#navPanel .link .indent-2 {
		display: inline-block;
		width: 2em;
	}

	#navPanel .link .indent-3 {
		display: inline-block;
		width: 3em;
	}

	#navPanel .link .indent-4 {
		display: inline-block;
		width: 4em;
	}

	#navPanel .link .indent-5 {
		display: inline-block;
		width: 5em;
	}
	
	.nav-col{
        margin-top: 40px;
        padding: 0px 30px;
    }
    
    
    #navPanel .link.depth-0, #navPanel .link.depth-1{
        font-size: 21pt;
        padding:15px 0px;
    }

	body.navPanel-visible #page-wrapper {
		-moz-transform: translateX(-275px);
		-webkit-transform: translateX(-275px);
		-ms-transform: translateX(-275px);
		transform: translateX(-275px);
	}

	body.navPanel-visible #titleBar {
		-moz-transform: translateX(-275px);
		-webkit-transform: translateX(-275px);
		-ms-transform: translateX(-275px);
		transform: translateX(-275px);
	}

	body.navPanel-visible #navPanel {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
	}
	
	body{
        font-size:16pt;
        line-height:1.2;
    }
    
    #home-body .main-body{
        padding-top:1em;
    }
    .home-banner-content .banner-content p{
        font-size:27pt;
    }
    
    .btn a, .home_h2_head{
        font-size:21pt;
    }
    
    .search-btn.btn{
        padding: 20px;
    }
    
/*    .ja-job-list{
        margin-left:-15px;
        margin-right:-15px;
    }*/
    
    .job{
        font-size:16pt;
        padding: 25px;
    }
	
    .site-logo{
        width: 120px;
    }
    
    .job .title{
        font-size:19pt;
    }

    .email-job, .email-job-submit{
        padding: 0px;
    }
    input[type="text"], input[type="password"], input[type="email"], textarea, input[type="number"], input[type="tel"], select, input[type=file]{
        margin-bottom: 10px;
    }
    
    .email-job:first-child,.ja-field-container:first-child {
        width: 100% !important;
    }
    .email-job, .ja-field-container{
        width: 33.33%;
        float: left;
    }
    .ja-job-apply .ja-field-container{
        width: 100%;
        float: none;
    }
    .email-job-submit input[type="submit"] {
        width: 100px;
        float: right;
    }
    
    .widget-title{
        width:80%;
        max-width: 650px;
        margin: 0 auto;
    }
    
    .inner-content h1{
        font-size: 42pt;
        margin: 0px auto 30px auto;
        font-weight:400;
    }
    
    .subheader{
        font-size:21pt;
        width:90%;
        margin: 0px auto 30px auto;
    }
    .search-header-wrapper #header-wrapper{
        height: 400px;
    }
    
    .search-header-wrapper .main-body{
        margin-top: -320px;
    }
    .filter_clear{
        position: relative;
        bottom: 40px;
    }
    .ja-job-search .ja-submit{
        float:right;
    }
    
    .home_h2_head{
        text-align: center;
    }
    
    .beforefooter-tagline{
        padding-left:15px;
        padding-right:15px;
    }
    
    .container{
        width:100%;
    }
    .beforefooter-tagline h1{
        font-size:42pt;
        width: 80%;
        max-width: 100%;
        text-align: center;
        margin: 0 auto 24px auto;
    }
    
    .about-us-col{
        width: 50%;
    }
    
    #banner{
        padding: 0px 30px;
    }
    .banner-content{
        margin-left: 0px !important;
    }
    
    .home-banner-content{
        width:auto;
        left: 15px;
        right: 15px;
    }
    .home-why .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .main-body{
        width:100%;
    }
    
    .inner-content{
        padding-left:15px;
        padding-right:15px;
    }
    .resume-wrapper{
        margin-top:0;
    }
    #resumeform, #referralform{
        margin-top:30px;
    }
    
    .row .candidates-title > section{
        padding-left:0px;
        padding-right:0px;
    }
    
    .row .candidates-title > section p, #candidates-body .subheader{
        padding: 0px 30px;
    }
    
    .candidates-1st, .candidates-2nd{
        padding-left:15px;
        padding-right:15px;
    }
    
    .email-job:nth-of-type(2) select, .ja-field-container:nth-of-type(2) .ja-field select{
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .email-job:nth-of-type(3) select, .ja-field-container:nth-of-type(3) .ja-field select{
        border-radius: 0px;
    }
    
    .email-job:nth-of-type(4) select, .ja-field-container:nth-of-type(4) .ja-field select{
        border-top-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    
    .contract-options-field-holder-1, .contract-options-field-holder-2,
    .contractors-field-holder-3, .contract-options-field-holder-3{
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .contractors-field-border-2, .contract-options-field-border-2{
        border-left: none;
        border: 0px;
        padding-top: 10px;
        padding-left:0px;
    }
    
    .contractors-field-holder-3, .contract-options-field-holder-3{
        margin-top: 0px;
    }
    
    .resource-6u{
        margin: 15px 0px;
    }
    
    .resources-container{
        margin-top:0px;
        margin-bottom: 50px;
        padding: 0px;
    }
    
    .resource-link img{
        height: 80px;
        width: auto;
    }
    
    .ja-job-details{
        padding: 0px 15px;
    }
    
    .ja-job-search{
        height: auto !important;
        padding-bottom:100px;
    }
    
    .job-search-container{
        padding-bottom:50px;
    }
    
    .job-post-container .inquire-job-form{
        padding: 0px 30px;
    }
    
    .job-search-container .job {
        width: 100%;
        height: 100% !important;
        min-height: 100%;
    }
    
    .submit-a-vacancy-title > section, .submit-your-resume-title > section, .resume-wrapper .candidates-title > section{
        padding-left:0px;
        padding-right:0px;
    }
    
    .contractors-field-holder-1{
        padding-right:15px;
    }
    
    .contractors-field-holder-2{
        padding-left:15px;
    }
    
    .about-us-col:nth-of-type(3){
        border-left: 1px solid #f7941d;
    }
    
    .why-container{
        padding: 3em 0 5em 0;
    }
    
    select{
        height:auto;
    }
    
    .btn{
        font-size:16pt;
        height: auto;
    }
    
    .link-button a{
        font-size:16pt;
    }
    
    .contractors-submit, .contract-options-submit{
        font-size: 16pt;
        height: auto !important;
        width: 100%;
        margin: 15px auto;
        max-width: 300px;
        text-align: center;
        float: none;
        padding: 29px;
    }
    
    .about-us-banner-content .banner-content{
        font-size: 36pt;
        max-width: 100%;
    }
    
    .about-us-2nd{
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .about-us-2nd .cont-2nd{
        border-left: none;
        padding-left:0px;
    }
    
    .about-us-1st{
        padding-right:15px;
    }
    
    .job .view-details{
        padding: 15px 0px;
    }
    
    .home-job-widget{
        padding: 0px 30px;
    }
    
    .contact-us-2nd .cont-2nd{
        border-left: none;
        padding-left: 0px;       
    }
    
    .contact-us-2nd{
        padding-left:15px;
    }
    
    .contact-us-1st{
        padding-right:15px;
    }
    
    .contact-us-submit .btn{
        width:100% !important;
    }
    
    .contact-map{
        width:100%;
    }
    
    .contact-address {
        margin-top: 1em;
        margin-bottom: 2em;
    }
    
    .contact-us-submit{
        padding-left:15px;
        width:100%;
    }
    
    .about-us-submit{
        width:100%;
        padding-left:15px;
    }
    .search-btn.btn{
        width: 100%;
    }
    
    .job-search-container .view-details {
        width: 100%;
        position: relative;
        max-width: 280px;
        left: auto;
        right: 0;
    }
    
    #privacy-body .main-body, #terms-of-use-body .main-body{
        margin-top:75px;
    }
    
}

@media screen and (max-width:767px){
    body{
        font-size:14pt;
    }
    
    .title-desktop{
        display: none;
    }
    
    .title-mobile{
        display: block;
    }
    .beforefooter-tagline, #footer{
        display:none;
    }
    
    .inner-content, .container-fluid{
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .home-job-widget{
        padding-left: 20px;
        padding-right: 20px;
    }
    .main-body, .why-container {
        padding-top: 2em;
        padding-bottom: 1em;
    }
    
    .home-banner-content {
        width: auto;
        left: 0;
        right: 0;
        position: relative;
        top: 0;
        bottom: 0;
        padding:0;
    }
    
    .home-banner-bg{
        padding:20px !important;
    }
    
    #banner{
        height: 100%;
        min-height: 20em;
        margin-top: 75px;
        padding: 20px;
    }
    
    .home-banner-content .banner-content p{
        text-align:center;
    }
    .about-us-banner-content{
        padding:30px 0px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 20px;
        right: 20px;
        width: auto;
    }
    
    .about-us-banner-content .banner-content{
        width:100%;
        font-size:21pt;
    }

        
    .search-btn.btn{
        width:100%;
        margin-top: 30px;
        padding:15px 20px;
        margin-bottom:10px;
    }

    
    .job {
        width: 100%;
        margin: 15px 0;
        min-height: inherit;
        font-size:14pt;
    }
    
    .job-search-container .job {
        min-height: inherit;
        width: 100%;
        margin: 20px 0px;
    }
    
    .job .summary, .job .title{
        min-height: inherit;
    }
    
    .home-why {
        background: #fff;
        color: inherit;
    }
    .why-container i {
        color: #85bf23;
    }
    
    .home-why h1{
        font-size: 36pt;
    }
    
    .link-button{
        margin: 10px 0px;
        width: 100%;
    }
    
    .link-container{
        margin-bottom: 50px;
    }
    
    .job-search-container {
        padding-bottom: 50px;
    }
    
    .ja-field-container {
        width: 100%;
    }
    
    .ja-job-search{
        height: 450px;
    }
    
    .ja-job-search .ja-submit{
        width:100%;
    }
    
    .filter_clear{
        bottom: 5px;
    }
    
    .search-header-wrapper .main-body {
        margin-top: -450px;
    }
    
    input.ja-button{
        width: 100%;
    }
    
    .contactus-container, .resources-container{
        margin-top:50px;
    }
    
    .about-us-col:nth-of-type(3){
        border-left: none;
    }
    .about-us-col{
        border: none;
        background: none;
        color: inherit;
        width: 100%;
        text-align: left;
        height: 100%;
        padding: 0;
    }
    
    .about-us-col h3 {
        font-size: 16pt;
        margin: 0;
    }
    .email-job, .ja-field-container {
        width: 100%;
    }
    
    .email-job select, .ja-field-container .ja-field select, .email-job input, .ja-field-container .ja-field input{
        border-top-right-radius: 3px !important;
        border-bottom-right-radius: 3px !important;
        border-top-left-radius: 3px !important;
        border-bottom-left-radius: 3px !important;
    }
    
    .contractors-field-holder-2{
        padding-left:15px;
    }
    .contractors-field-holder-1, .about-us-1st{
        padding-right:15px;
    }
    
    .contactus-inner{
        padding-left:5px;
        padding-right:5px;
    }
    
    .submit-a-vacancy-title > section, .submit-your-resume-title > section{
        padding-left:0px;
        padding-right:0px;
    }
    
    #submit-a-vacancy-body .main-body, #submit-your-resume-body .main-body{
        padding-top:75px;
    }
    
    .job-search-container .view-details{
        width:100%;
        position: relative;
        max-width: 100%;
        left: 0px;
    }
    
    .home-why .container {
        width: 100%;
        padding-left: 0px; 
        padding-right: 0px; 
    }
    
    .about-us-submit {
        padding-left: 15px;
        width: 100%;
    }
    
    .about-us-col:nth-of-type(1), .about-us-col:nth-of-type(2){
        border-bottom: 1px solid #fff;
    }
    
    #about-us-body .home-banner-bg{
        padding:15px !important;
    }
    
    .contact-us-1st{ padding-right:15px; }
    .contact-us-2nd{ padding-left:15px; }
    cont-2nd {
        border-left: none !important;
        padding-left: 0px!important;
    }
    
    .inner-content h1{
        font-size: 36pt;
        margin-bottom: 30px !important;
    }
    
    .subheader{
        font-size: 16pt;
        width: 100%;
        padding: 0px 15px !important;
    }
    
    .email-job-submit input[type="submit"]{
        width: 100%;
        padding:29px;
    }
    
    .contractors-submit, .contract-options-submit{
        max-width: 100% !important;
    }
    
    .sub-header, #clients-h1-cont{
        font-size: 21pt !important;
    }
    
    #titleBar .title img{
        left:0px;
    }
    
    #titleBar .toggle{
        right:0px;
    }
    
    .banner-btn{
        width:100%;
    }
    
    .nav-col:nth-of-type(1){
        margin-top:30px;
    }
    .nav-col{
        margin-top:0px;
        padding: 0px 20px;
    }
    
    div#navPanel nav a:first-child{
        border-top: 1px solid #fff !important;
    }
    
    #navPanel .link.depth-0, #navPanel .link.depth-1 {
        font-size:16pt;
        padding: 10px 0px;
        line-height: 1.5;
    }
    
    .apply .ja-button{
        margin-top:30px;
    }
    
    .search-header-wrapper #header-wrapper {
        height: 550px;
    }

    .ja-job-search .ja-submit{ padding-bottom: 20px;}
    #banner{ background-position: 65% 45%; }
     #banner.clients-banner,
     #banner.our-services-banner,
     #banner.resources-banner{ background-position: center top; }
     #banner.home-banner,
     #banner.candidates-banner,
     #banner.submit-your-resume-banner{ background-position: 15% 5%; }
    
    .nex_prev{ display:none !important; }
    
    #job-search-body .ja-pager-container { position: relative; margin-bottom: 50px; }
    #job-search-body .ja-pager-container .ja-pager .previous {
	    position: absolute;
	    left: 0;
	    top: 50px;
		}
		#job-search-body .ja-pager-container .ja-pager .next {
	    position: absolute;
	    right: 0;
	    top: 50px;
		}
}

@media screen and (max-width:676px){
    #jobinterested
    {
        height: 100px;
    }
    #job-search-body .ja-pager-container .ja-pager .next{
        display: block;
        margin-left: 0%;
    }
    .job .view-details{
        max-width:100%;
    }
}
@media screen and (max-width:400px){
	.resume_file + label { padding-right: 100px; }
}
@media screen and (max-width:380px){
	.resume_file + label { padding-right: 80px; }
}
@media screen and (max-width:359px){
	.home_h2_head { font-size: 16pt; }
  .inner-content h1 { font-size: 30pt; }
  .sub-header, #clients-h1-cont { font-size: 19pt !important; }
}